uuid: 76c18dc8-9e36-4572-9c7f-c57fd50ace43
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: lO5ziR5dVI1PpEeHZsSOfQ-Y7NWihSDKW8-MMf6uoms
name: Tags
vid: tags
description: 'Use tags to group articles on similar topics into categories.'
weight: 0
